WebWorks Help Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 37346
Class: Input Validation Error
CVE: CVE-2009-3731
Remote: Yes
Local: No
Published: Dec 15 2009 12:00AM
Updated: Mar 04 2010 10:52PM
Credit: Daniel Grzelak and Alex Kouzemtchenko
Vulnerable: WebWorks Publisher 8.0
WebWorks Publisher 7.0
WebWorks Publisher 6.0
WebWorks Help 5.0
WebWorks Help 4.0
WebWorks Help 3.0
WebWorks Help 2.0
WebWorks ePublisher 9.3
WebWorks ePublisher 9.2
WebWorks ePublisher 9.1
WebWorks ePublisher 9.0
WebWorks ePublisher 2009.2
WebWorks ePublisher 2009.1
WebWorks ePublisher 2008.4
WebWorks ePublisher 2008.3
WebWorks ePublisher 2008.2
WebWorks ePublisher 2008.1
VMWare vCenter Stage Manager 1.0
VMWare vCenter Lab Manager 4.0
VMWare vCenter Lab Manager 3.0
VMWare vCenter 4.0
VMWare Player 2.0.2
VMWare Lab Manager 2.0
VMWare ESXi Server 4.0
Computer Associates SiteMinder 6.0 SP4
Computer Associates SiteMinder 6.0 CR31
Computer Associates SiteMinder 6.0
Computer Associates SiteMinder 0
Not Vulnerable: WebWorks ePublisher 2009.3


 

Privacy Statement
Copyright 2010, SecurityFocus